<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<modDesc descVersion="79">
    <author>caleruega modding design</author>
    <version>1.1.0.0</version>
    <title>
        <en>Rinoagro CIGARRON Pack</en>
    </title>
    <description>
        <en>

<![CDATA[Trailers for elevated discharges designed especially for grapes and olives.

Cigarron 8
Price: 10,500 $
Capacity: 8000 liters

Cigarron 9
Price: 15,000 $
Capacity: 10000 liters

Changelog 1.1.0.0
- Fixed unload animation]]>
        </en>
        <de>
<![CDATA[Anhänger für Hochentladung, speziell für Weintrauben und Oliven.

Cigarron 8
Preis: 10.500 €
Fassungsvermögen: 8000 Liter

Cigarron 9
Preis: 15.000 €
Fassungsvermögen: 10000 Liter

Changelog 1.1.0.0
- Entlade-Animation behoben]]>
        </de>
        <fr>
<![CDATA[Remorques à déchargement surélevé spécialement conçues pour le raisin et les olives.

Cigarron 8
Prix ​​: 10 500 €
Capacité : 8000 litres

Cigarron 9
Prix ​​: 15 000 €
Capacité : 10 000 litres

Changelog 1.1.0.0
- Animation de déchargement corrigée]]>
        </fr>
        <es>
<![CDATA[Remolques para descargas elevadas diseñados especialmente para la uva y la aceituna. 

Cigarron 8
Precio: 10,500 €
Capacidad: 8000 litros

Cigarron 9
Precio: 15,000 €
Capacidad: 10000 litros

Changelog 1.1.0.0
- Corregida animación de descarga]]>
        </es>
    </description>
    <iconFilename>icon_cig.dds</iconFilename>
    <multiplayer supported="true" />
	
    <storeItems>
        <storeItem xmlFilename="cig8.xml"/>
        <storeItem xmlFilename="cig9.xml"/>
    </storeItems>
	
	<brands>
        <brand name="RINOAGRO" title="Rinoagro" image="brand_rinoagro.dds"/>
    </brands>
</modDesc>